# Uses of Enum Class
java.util.Locale.IsoCountryCode

Packages that use Locale.IsoCountryCode
Package
Description
java.util
Contains the collections framework, some internationalization support classes, a service loader, properties, random number generation, string parsing and scanning classes, base64 encoding and decoding, a bit array, and several miscellaneous utility classes.

- ## Uses of Locale.IsoCountryCode in java.util

  Subclasses with type arguments of type Locale.IsoCountryCode in java.util
  Modifier and Type
  Class
  Description
  `static enum`
  `Locale.IsoCountryCode`
  Enum for specifying the type defined in ISO 3166.
  Methods in java.util that return Locale.IsoCountryCode
  Modifier and Type
  Method
  Description
  `static Locale.IsoCountryCode`
  Locale.IsoCountryCode.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static Locale.IsoCountryCode[]`
  Locale.IsoCountryCode.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.
  Methods in java.util with parameters of type Locale.IsoCountryCode
  Modifier and Type
  Method
  Description
  `static Set<String>`
  Locale.`getISOCountries(Locale.IsoCountryCode type)`
  Returns an unmodifiable `Set` of ISO3166 country codes for the specified type.